{
    "maps": {
        "width": 512,
        "height": 512,
        "enable": true,
		"src": "img://../mods/configs/ekspoint/tactical_map_battle/{maps}"
    },
    "settings": {
        "KeyMinimap": "lalt and h",
		"KeyFlash": "lalt",
        "reloadKey": "lalt and j",
		"visibleMinimap": true,
		"visibleFlash": true
    },
	"background": {
	    "alpha": 100,
        "enable": true,
        "height": 520,
        "image": "../mods/configs/ekspoint/tactical_map_battle/bg.png",
        "width": 520,
        "x": -8,
        "y": -12
	}
}